<?xml version="1.0" encoding="UTF-8"?>
<resources>

	<!-- Entêtes -->
    <string name="Entetes_onglet_mp">Menu Principal</string>
    <string name="Entetes_titre_mp">MENU PRINCIPAL</string>
    <string name="Entetes_onglet_er">Nouvel élément recueilli</string>
    <string name="Entetes_titre_er">NOUVEL ÉLÉMENT RECUEILLI</string>
    <string name="Entetes_btn_accueil">Accueil</string>
    <string name="Entetes_btn_deconnexion">Deconnexion</string>

	<!-- Pied de page -->
    <string name="PiedDePage_btn_valider">Valider</string>
    <string name="PiedDePage_btn_annuler">Annuler</string>

	<!-- Fonctions.ValideValeur -->
    <string name="fonctions_ValideValeur_1">Erreur d'appel méthode de validation : \$type, \$obligatoire doivent être positionnés</string>
    <string name="fonctions_ValideValeur_2">Ce champ est requis</string>
    <string name="fonctions_ValideValeur_3">Format du champ incorrect...</string>
    <string name="fonctions_ValideValeur_4">Valeur du champ incorrect...</string>
    
	<!-- Fonctions.MessageComplementaireTypeMinMax -->
    <string name="fonctions_MessageComplementaireTypeMinMax_1"> Il ne peut contenir qu\'un nombre.</string>
    <string name="fonctions_MessageComplementaireTypeMinMax_2"> Il ne peut contenir qu\'un nombre décimal avec un ".".</string>
    <string name="fonctions_MessageComplementaireTypeMinMax_3"> Il ne peut contenir qu\'une date du type "dd/mm/yyyy".</string>
    <string name="fonctions_MessageComplementaireTypeMinMax_4"> Il ne peut contenir que des lettres et des chiffres.</string>
    <string name="fonctions_MessageComplementaireTypeMinMax_8"> Sa %s doit être comprise entre "%s" et "%s"</string>
    <string name="fonctions_MessageComplementaireTypeMinMax_9"> Sa %s doit être supérieure ou égal à "%s"</string>
    <string name="fonctions_MessageComplementaireTypeMinMax_10"> Sa %s doit être inférieure ou égal à "%s"</string>

	<!-- IHM.FormulaireElementsRecueillis -->
    <string name="IHM_FormulaireElementsRecueillis_1">Date de l'enregistrement</string>
    <string name="IHM_FormulaireElementsRecueillis_2">Intervenant</string>
    <string name="IHM_FormulaireElementsRecueillis_3">Datation début réalisation</string>
    <string name="IHM_FormulaireElementsRecueillis_4">Datation fin utilisation</string>
    <string name="IHM_FormulaireElementsRecueillis_6">Description</string>
    <string name="IHM_FormulaireElementsRecueillis_7">Etat</string>
    <string name="IHM_FormulaireElementsRecueillis_8">Statut</string>
    <string name="IHM_FormulaireElementsRecueillis_9">Classe</string>
    <string name="IHM_FormulaireElementsRecueillis_10">Nature matière</string>
    <string name="IHM_FormulaireElementsRecueillis_11">Fonction</string>
    <string name="IHM_FormulaireElementsRecueillis_12">Quantité</string>
    <string name="IHM_FormulaireElementsRecueillis_13">Poids</string>
    <string name="IHM_FormulaireElementsRecueillis_14">Longueur</string>
    <string name="IHM_FormulaireElementsRecueillis_15">Largeur</string>
    <string name="IHM_FormulaireElementsRecueillis_16">Hauteur</string>
    <string name="IHM_FormulaireElementsRecueillis_17">Diamètre</string>
    <string name="IHM_FormulaireElementsRecueillis_18">Elément isolé</string>
    <string name="IHM_FormulaireElementsRecueillis_19">Photos</string>
    <string name="IHM_FormulaireElementsRecueillis_20">Vidéos</string>
    <string name="IHM_FormulaireElementsRecueillis_21">Audio</string>
    <string name="IHM_FormulaireElementsRecueillis_22">Caractéristique pâte</string>
    <string name="IHM_FormulaireElementsRecueillis_23">Production</string>
    <string name="IHM_FormulaireElementsRecueillis_24">Forme</string>
    <string name="IHM_FormulaireElementsRecueillis_25">Décor</string>
    <string name="IHM_FormulaireElementsRecueillis_26">Traces d'usage</string>
    <string name="IHM_FormulaireElementsRecueillis_27">Nombre</string>
    <string name="IHM_FormulaireElementsRecueillis_28">Classification</string>
    <string name="IHM_FormulaireElementsRecueillis_29">Précision Fonction</string>
    <string name="IHM_FormulaireElementsRecueillis_30">Intact</string>
    <string name="IHM_FormulaireElementsRecueillis_31">Numéro</string>
    <string name="IHM_FormulaireElementsRecueillis_32">Incertitude</string>
    <string name="IHM_FormulaireElementsRecueillis_34">Proportion Conserve</string>

    <string name="IHM_FormulaireElementsRecueillis_40">Êtes-vous sûr de vouloir supprimer cet élément ?</string>
    <string name="IHM_FormulaireElementsRecueillis_41">Supprimer cette photo</string>
    <string name="IHM_FormulaireElementsRecueillis_42">Supprimer cette vidéo</string>
    <string name="IHM_FormulaireElementsRecueillis_43">Supprimer ce message audio</string>
    <string name="IHM_FormulaireElementsRecueillis_44">Votre navigateur ne supporte pas Flash, Silverlight ou HTML5...</string>
    <string name="IHM_FormulaireElementsRecueillis_45">Ajouter une photo</string>
    <string name="IHM_FormulaireElementsRecueillis_46">Ajouter une vidéo</string>
    <string name="IHM_FormulaireElementsRecueillis_47">Ajouter une audio</string>
    <string name="IHM_FormulaireElementsRecueillis_48">Sélection impossible : Cet élément existe déjà</string>
    <string name="IHM_FormulaireElementsRecueillis_49">Télécharger sur le site</string>

    <string name="IHM_FormulaireElementsRecueillis_60">Création de l'élément recueilli impossible : </string>

</resources>